Subject: E-mail directory of mycologists/lichenologists

From: Pavel Lizon <[email-masked]>
Date: 17 Sep 1993 16:11:30 GMT

MYCOLOGISTS ONLINE, a world directory of mycologists and lichenologists
or researchers studying fungi, incl. lichens, herbaria and collections,
and mycological periodicals, who/which are accessible by E-mail, is under
construction. The most recent list includes more than 200 entries.

Please help to update the directory and send your E-mail and mailing
address (in the form as follows) to one of the editors:

LIZON, Pavel          <[email-masked]>
Plant Pathology Herbarium, Cornell University, 401 Plant Science Bldg.,
Ithaca,  NY 14853-4203, USA

PARMASTO, Erast   <[email-masked]>
Institute of Zoology and Botany, Estonian Academy of Sciences, 21
Vanemuise St., EE-2400, Estonia

Until such this as the directory is posted in the Harvard University
Biodiversity and Biological Collections Gopher (Directories of
Biologists) it is available via E-mail on request to Pavel Lizon.